MKDIR(1)

NAMN
mkdir - make directories

SYNOPSIS
mkdir [FLAGGA]... KATALOG...

BESKRIVNING

Skapa KATALOG(er), om de inte redan finns.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

-m, --mode=RÄTTIGHET
    Sätt filrättigheter (som i chmod(1)), inte a=rwx - umask.

-p, --parents
    Inget fel om den finns, gör föräldrakataloger vid behov.

-v, --verbose
    Skriv meddelande för varje skapad katalog.

-Z  Sätt SELinux-säkerhetskontext på varje skapad katalog till standardtypen.

--context[=KTX]
    Som -Z, eller om KTX anges, sätt då SELinux- eller SMACK-säkerhetskontext till KTX.

--help
    Visa denna hjälp och avsluta.

--version
    Visa versionsinformation och avsluta.

UPPHOVSMAN
Skrivet av David MacKenzie.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>.

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE OCKSÅ
mkdir(2)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/mkdir>
eller tillgängligt lokalt via: info '(coreutils) mkdir invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till <TODO>.